weixin_39611331
weixin_39611331
2020-12-01 21:34

Postgres image postgres:9.5.0 not found

I might be missing something, but I updated dokku and the the plugin (through dokku plugin:update postgres) but can't upgrade the database to 9.5.0 or create a new Postgres service for that matter getting this error:

 sh
~# dokku postgres:create db
Postgres image postgres:9.5.0 not found

Is there anything else I need to do to pull in the latest version of PG?

该提问来源于开源项目:dokku/dokku-postgres

  • 点赞
  • 回答
  • 收藏
  • 复制链接分享

6条回答

为你推荐

换一换